a:{
	text-decoration: none;
	color: #00ff00;
	}
a:link {
	text-decoration: none;
	color: #00ff00;
	}
a:visited {
	text-decoration: none;
	color: #00ff00;
	}
a:active, a:hover {
	text-decoration: underline overline;
	color: #00ff00;
	}
body{
	color: #FFFFFF;
	font-size: 11px;
	font-family: Tahoma;
	text-align: center;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 20px;
	background-color: #000000;
	background-position: center center;
	background-attachment: fixed;
	background-image: url('shadowzone.gif');
	background-repeat: no-repeat;	
	}
p{	
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	}
input{	
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
	}
submit{	
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
	}
textarea{
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
	}
td.footer{
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #ffffff;
	border: 1px solid #335533;
	padding: 3px;
	}
td.subcat{
	background-color: #006633;
	}
td.ranus{
	color: ffffff;
	font-size: 1px;
	font-family: Tahoma;
	background-color: #335533;
	border: 1px solid #ffffff;
	padding: 3px;
	}
td.noborder{
	color: ffffff;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #335533;
	border: 1px solid #ffffff;
	padding: 0px;
	}
td.usersonline{	
	color: ffffff;
	font-size: 11px;
	font-family: Tahoma;
	background-color: #335533;
	padding: 0px;
	}
.navlink180 a, .navlink180 a:active, .navlink180 a:visited{
	color: #00ff00;
	padding-left: 3px;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	cursor: pointer;
	width: 180px;
	border-top:1px solid #222222;
	border-bottom:1px solid #222222;
	display:block;
	}
.navlink180 a:hover{
	text-decoration: none;
	background-color: #000000;
	border-top:1px solid #07662A;
	border-bottom:1px solid #07662A;
	}
.navtabl200{
	border:1px solid #ffffff;
	width:230px;
	}
.navtatd200{
	background:url('Image7.gif') repeat;
	border-bottom: 1px solid #ffffff;
	height:16px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	}
.navtatd201{
	background:#222222;
	height:3px;
	}
.navlink200 a, .navlink200 a:active, .navlink200 a:visited{
	background:#333333;
	color: #00ff00;
	padding-left: 3px;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	cursor: pointer;
	width: 230px;
	border-top:1px solid #333333;
	border-bottom:1px solid #333333;
	display:block;
	}
.navlink200 a:hover{
	text-decoration: none;
	background-color: #000000;
	border-top:1px solid #07662A;
	border-bottom:1px solid #07662A;
	}
.navtabl210{
	border:1px solid #07662A;
	width:230px;
	}
.navtatd210{
	background:url(Image7.gif) repeat;
	height:16px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	}
.navtatd211{
	background:#222222;
	height:3px;
	}
.navtatd212{
	background:#191919;
	height:3px;
	}
.navtatd213{
	background:#111111;
	height:3px;
	}
.navtatd214{
	background:#080808;
	height:3px;
	}
.navlink210 a, .navlink210 a:active, .navlink210 a:visited{
	color: #00ff00;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	cursor: pointer;
	width: 230px;
	border-top:1px solid #222222;
	border-bottom:1px solid #222222;
	display:block;
	background:#222222;
	text-align:center;
	padding-right:1px;
	padding-left:2px;
	}
.navlink210 a:hover{
	text-decoration: none;
	background-color: #000000;
	border-top:1px solid #07662A;
	border-bottom:1px solid #07662A;
	}
.article{
	background-image: url('tile_sub.gif');
	background-repeat: repeat-x;
	background-position:left top;
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	text-align:left;
	background-color: #111111;
	border: 1px solid #C2CFDF;
	padding: 3px;
	}
.articletitle{
	border:1px solid #07662A;
	width:700px;
	padding-right:10px;
	padding-bottom:5px;
	padding-top:5px;
	background:#111111;
	font-family:Times New Roman;
	font-size:48px;
	text-align:right;
	}
.articlemain{
	border:1px solid #07662A;
	width:700px;
	padding:5px;
	background:#111111;
	}
.highlighted{
	background-color: #ffffff;
	color:#000000;
}